@charset "UTF-8";
@import url("https://use.typekit.net/rlr7akh.css");
/*-------------MIX　IN-------------*/
body {
  margin: 0;
  padding: 0;
  /*background: #d46262;*/
  background: #000;
  letter-spacing: 1.2px;
  line-height: 1.2;
  text-align: center; }

.txtx {
  text-decoration: line-through; }

.fade-in {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s both; }

li {
  list-style: none; }

/*-------------PC用-------------*/
@media screen and (min-width: 641px) {
  .wrapper {
    width: 1200px;
    background: #ffffff;
    padding: 0 0 20px;
    margin: 0 auto; }

  section {
    padding: 40px 0; }

  p {
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.08em;
    margin-top: 10px; }

  header {
    width: 1200px;
    padding: 0;
    margin: 0 auto; }

  h1 {
    position: relative;
    font-size: 14px;
    width: 100%;
    padding: 30px;
    margin: 70px auto 20px;
    letter-spacing: 0.08em;
    line-height: 1.6; }

  h1:after {
    position: absolute;
    content: "";
    width: 420px;
    height: 40px;
    top: -20px;
    left: 32%;
    z-index: 555;
    background: url(../img/luxury_read.gif) no-repeat; }

  h2 {
    margin: 30px auto;
    padding: 0;
    font-size: 2.5rem;
    color: #000;
    font-family: "cormorant", sans-serif;
    font-weight: normal; }

  h3 {
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.1em; }

  nav {
    width: 100%;
    background-image: linear-gradient(180deg, #43718a, #2a4656);
    padding: 30px 0; }

  .menu {
    display: flex;
    width: 1060px;
    margin: 0 auto;
      
    justify-content: space-between; }
    .menu li {
      font-size: 1.4rem;
      color: #fff17d;
      letter-spacing: 0.1em;
      font-family: "cormorant", sans-serif; }
    .menu li a {
      color: #fff17d; }
    .menu li a:hover {
      transition: 1.0s;
      color: #8d8d8d; }
    .menu .ar img {
      width: 14px; }
    .shopbtn{display: flex;
    gap:5px;
        margin: 5px auto 0;
    width: 90%;}
    .raku{background-color: #bf0000 !important;
    padding: 0!important;
    margin: 0 !important;}
    .ya{background-color: #FD740A!important;
    padding: 0!important;
    margin: 0 !important;}
    .shopbtn>li{width: 48%;
    
    margin: 0 !important;}
    .shopbtn>li a{color: #fff !important;
        padding: 5px 0!important;
        display: block;
    margin-left: 6px;}
  /*----ボタン----*/
  .button {
    margin: 80px 0 30px;
    font-family: "cormorant", sans-serif;
    font-weight: normal;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    outline: none;
    padding: 5px 5px 5px 10px;
    font-size: 1.5rem;
    letter-spacing: 0.1em; }
    .button .small {
      font-size: 12px; }

  .button::before,
  .button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: ''; }

  .button,
  .button::before,
  .button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s; }

  .button {
    background-color: #000;
    border: 2px solid #000;
    color: #fff !important; }

  .button:hover {
    background-color: #fff;
    border-color: #000;
    color: #000 !important;
    cursor: pointer; }

  .menu_outer {
    display: none; } }
/*-------------SP用-------------*/
@media screen and (max-width: 640px) {
  .wrapper {
    width: 96%;
    background: #FFFFFF;
    margin: 0 auto; }

  section {
    margin-top: 40px; }

  p {
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.08em;
    margin-top: 10px;
    padding: 5px; }

  header {
    width: 100%;
    padding: 0;
    margin: 0; }

  h1 {
    position: relative;
    font-size: 14px;
    width: 100%;
    padding: 10px 10px 50px 10px;
    margin: 70px auto 20px;
    letter-spacing: 0.08em;
    line-height: 1.6;
    box-sizing: border-box; }

  h1:after {
    position: absolute;
    content: "";
    width: 80%;
    height: 40px;
    top: -40px;
    left: 10%;
    z-index: 555;
    background: url(../img/luxury_read.gif) no-repeat;
    background-size: contain; }

  h2 {
    margin: 30px auto;
    padding: 0;
    font-size: 2.5rem;
    color: #000;
    font-family: "cormorant", sans-serif;
    font-weight: normal; }

  h3 {
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    padding: 5px; }

  nav {
    width: 100%;
    background-image: linear-gradient(0deg, #43718a, #2a4656);
    padding: 30px 0; }

  .menu {
    display: flex;
    width: 98%;
    margin: 0 auto;
    flex-wrap: wrap;
      gap:5px;
    justify-content: center; }
    .menu li {
      font-size: 1.2rem;
      color: #fff;
      margin: 10px 10px;
      letter-spacing: 0.1em;
      font-family: "cormorant", sans-serif; }
    .menu li a {
      color: #fff17d; }
    .menu li a:hover {
      transition: 1.0s;
      color: #8d8d8d; }
    .menu .ar img {
      width: 20px; }

  .iconphoto img {
    width: 30%; }

   .shopbtn{display: flex;
        gap:3px;
        flex-wrap: wrap;
        margin: 0 auto;
    width: 90%;}
    .raku{background-color: #bf0000 !important;
    padding: 0!important;
    margin: 0 !important;}
    .ya{background-color: #FD740A !important;
    padding: 0!important;
    margin: 0 !important;}
    .shopbtn>li{width: 100% !important;
        padding: 3px 0!important;
        height: auto !important;
    margin: 0 !important;
    }
    .shopbtn>li a{color: #fff !important;
    margin-left: 6px;}    
    
  /*----ボタン----*/
  .button {
    margin: 50px 0;
    font-family: "cormorant", sans-serif;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    outline: none;
    padding: 10px 5px 10px 10px;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
    z-index: 555; }
    .button .small {
      font-size: 12px; }

  .button::before,
  .button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: ''; }

  .button,
  .button::before,
  .button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s; }

  .button {
    background-color: #000;
    border: 2px solid #000;
    color: #fff !important; }

  .button:hover {
    background-color: #fff;
    border-color: #000;
    color: #000 !important;
    cursor: pointer; }

  .rCartBtn {
    margin-top: 5px;
    background: #C30206;
    color: #fff;
    border: 0;
    border-radius: 2px;
    cursor: pointer; } }
@-webkit-keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
